@media (max-width:900px){
  .c4kc9q4 .b2ao1ll6b5m6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .et4m2v5i4selwk{justify-content:flex-start}
  .vw1ibq0ntz9,.jvw6zj8ffg29oh,.gdwn5xqzsy9brc,.z8i4fkg,.qzfw1tv0p{grid-template-columns:1fr!important}
  .s0q8pfx{display:block!important;transform:none!important}
  .t9nbmq4f5cp854 .gdwn5xqzsy9brc{grid-template-columns:1fr}
  .fpuqvkdurx h2{font-size:34px}
}
@media (max-width:560px){
  .b2ao1ll6b5m6{width:min(100% - 24px,1180px)}
  .vw1ibq0ntz9{padding:18px}
  .nvuhto9{padding:6px 7px;font-size:13px}
  .py6e2x5snjn,.s0q8pfx,.g3ylka8eql6ac,.wll327qo,.kbb6gfx,.bybzd598rqiw1jx{padding:16px}
}
